/* Individuelle Anpassungen und Ergaenzungen bitte nur hier einfuegen! */

/* Cookie- und Tracking-Hinweis ausblenden weniger stark abdunkeln */
.cookie-note .btn.grayscale, .tracking-note .btn.grayscale {
    color: #fff;
    background-color: #000;
}
.cookie-note .btn.grayscale:hover, .tracking-note .btn.grayscale:hover,
.cookie-note .btn.grayscale:focus, .tracking-note .btn.grayscale:focus {
    color: #000;
    background-color: transparent;
}
.main-navigation .nlv_2 a {
    color: #fff;
}
body {/*background:#000;*/}

h1, h2, h3, h4, h5, h6 {/*font-weight:bold;*/}

hr {/*background-color:#000;*/}

table {/*background-color:transparent;*/}
table tr {/*border-bottom:none;*/}
table th {/*background-color:transparent;border-bottom:none;*/}

.einleitung {/*display:block !important;font-style:italic;margin-bottom:20px;*/}

.pagenav a {/*text-decoration:none;*/}

/* Datepicker */
.ui-datepicker {/*background-color:#fff;*/}
.ui-datepicker .ui-datepicker-header {/*background-color:#000;*/}
.ui-datepicker th {/*background-color:#000;border-top:1px solid #fff;*/}
.ui-datepicker-calendar td:hover a {/*background-color:#000;*/}
.ui-datepicker-calendar a.ui-state-active {/*color:#000;*/}

/* Volltextsuche */
.vt_anchor {/*text-decoration:none;color:#000;*/}
.solr-results em {/*background-color:#ff0;font-style:normal;padding:0 1px;*/}
.solr-results a {/*text-decoration:none;*/}

/* VOLLTEXTSUCHE - AUTOCOMPLETE */
.ui-helper-hidden-accessible {
    display: none;
}
.ui-widget {
    font-family:"Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif !important; /* FONTS INDIVIDUELL ANPASSEN */
    font-weight: 300;
    z-index: 1000;
}
.ui-widget.ui-widget-content.ui-autocomplete {
    width: 100% !important;
    max-width: 465px;
    overflow: auto;
    border: none !important;
    color: #080808 !important;
    background-color: #fff !important;
    padding: 15px 0;
    margin: 10px 0 0 0;
    /*-webkit-box-shadow:0px 5px 5px 0px rgba(50,50,50,0.25);-moz-box-shadow:0px 5px 5px 0px rgba(50,50,50,0.25);
    box-shadow:0px 5px 5px 0px rgba(50,50,50,0.25);*/
    filter: none;
}
/*.ui-menu .ui-menu-item {
    border-bottom: 1px solid #e5e5e5;
}*/
.ui-menu .ui-menu-item:hover {
    color: #fff;
    background: #ffe100 !important; /* FARBE INDIVIDUELL ANPASSEN */
    border: none !important;
    /*border-bottom: 1px solid #f0f0f0 !important;*/
}
.ui-menu .ui-menu-item-wrapper {
    padding: 5px 15px;
}
.ui-menu .ui-menu-item-wrapper:hover {
    color: #080808;
    background: #ffe100 !important; /* FARBE INDIVIDUELL ANPASSEN */
    border: none !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: none !important;
    color: #080808;
    background: #ffe100 !important; /* FARBE INDIVIDUELL ANPASSEN */
    font-weight: 400 !important;
}
ul.ui-autocomplete {
    list-style: none !important
}


/* Deskline */
.deskline-search .flex-col-5:last-of-type {
    align-self: flex-end;
}
.deskline-search .flex-col-5:last-of-type .btn {
    margin: 0 0 8px 0;
}
.randspalte .deskline-search .flex-col-5 {
    -ms-flex-preferred-size: calc(50% - 30px);
	flex-basis: calc(50% - 30px);
	width: calc(50% - 30px);
}

.btn-small {
    display: inline-block;
    font-size: 0.7em;
	font-weight: 700;
	background-color: #ffe100;
	padding: 0 5px;
}

.app_root {
    font-family: 'PT Sans', sans-serif !important;
}
.app_root .container {
    max-width: none !important;
    padding: 0;
}

/* Pitcom */
.pitcom-results a:hover .list-title,
.pitcom-results a:focus .list-title {
    text-decoration: underline;
}
.pitcom-results .location {
    background-color: #eef0f2;
    padding: 15px;
}

/* CS 15.12.2020 - ST Adressen Besucheranschrift */
.randspalte .widget.adressen .result-list .list-title.bes_ans {
    text-decoration: none;
}
/* CS 15.12.2020 - Adhoc */
.randspalte .widget.adressen.adhoc address.list-text {
    border-left: 190px solid #ffe100;
    padding: 60px 0 60px 80px;
}
.randspalte .widget.dokumente.adhoc {
    position: relative;
    /*background-color: #fff;*/
    margin: 0 0 50px 0;
}
/*Photoswipe auf Bild Adressen, wenn in RS, TA 08.02.2021*/
.randspalte .widget.adressen .widget.bilder{
    margin: 0 0 .53em 0;
}
.adressen .widget.bilder img{
    object-fit: contain;
    height: 400px;
}
.adressen .widget.bilder {
    margin: 0 0 50px 0;
}
.accordion-title {
    border-left: 6px solid #ffe100;
}
.cards {
    color: #fff;
}
.tb-img > .cards {
    color: #000;
}
.folgeseite .site-main .cards i {
    color: #ffe100;
}
.cards a .image + .caption {
    color: #000;
}
.folgeseite .main-content {
    padding-bottom: 30px;
}
.site-main aside.randspalte::before {
    content: '';
    position: absolute;
    width: 999em;
    background-color: #f2f2f2;
    height: 100%;
    bottom: 0;
    right: 100%;
    z-index: 0;
}
.site-main aside.randspalte::after {
    content: '';
    position: absolute;
    width: 999em;
    background-color: #f2f2f2;
    height: 100%;
    bottom: 0;
    left: 100%;
    z-index: 0;
}
.site-main.fullpage aside.randspalte::before,.site-main.fullpage aside.randspalte::after {
    content:none;
    z-index: -1;
}
/*Google Translator*/
.sprachen {position:relative;}
.google-translate-placeholder {white-space:nowrap;}
.google-translate-placeholder .goog-te-menu-value {white-space:nowrap;}
.google-translate-placeholder .goog-te-gadget-simple {cursor: pointer;}
.google-translate-placeholder .goog-te-gadget-simple .goog-te-menu-value i{color: #204798;font-size: 1.75rem;}
.google-translate-message {display:none;position:absolute;right:-97px;top: 30px;color:#fff;background:#5a5a5a;width:100%;min-width:360px;max-width:380px;z-index:67;text-align:left;font-size:.8em;padding:10px;}
.google-translate-message a:link, .google-translate-message a:visited {text-decoration:underline !important;margin:0 0 0 0 !important;}
.google-translate-message a:hover, .google-translate-message a:focus {text-decoration:none !important;}
.goog-te-gadget-simple {width:100%;}
.goog-te-menu-frame {box-shadow: 0 5px 20px rgba(0,0,0,0.2) !important;}
.select-language a.goog-te-menu-value::before {background-image: url(assets/img/google.png);}
.select-language .skiptranslate a.goog-te-menu-value {display: inline-block;}
.select-language .skiptranslate a.goog-te-menu-value::before {background-image: none;content: none;}
.select-language .google-translate-message a::before {content: none;}
.select-language .skiptranslate a.goog-te-menu-value:hover {text-decoration: none;}
@media screen and (max-width: 767px) {
    .select-language, .sticky .select-language {
        width: 200px;
    }
    .frontend .btn-language, .frontend .sticky .btn-language, .frontend .btn-search, .frontend .sticky .btn-search, .frontend .btn-menu, .frontend .sticky .btn-menu, .frontend .btn-menu-close, .frontend .sticky .btn-menu-close {
        -ms-flex-preferred-size: 70px;
        flex-basis: 70px;
        width: 70px;
        height: 70px;
    } 
    .adressen .widget.bilder img{
        height: auto;
    }
}
@media screen and (max-width: 1279px) {
    .select-language {
        width: 200px;
    }
}
/*GMC*/
.main-content ul.fancytree-container ul {
    overflow:initial;
}
.gmc_cmdbar {
    margin: 5px 5px 0 0;
}
@media screen and (min-width: 1680px) {

    .offers-page__results-col {
        margin-left: 45px !important;
    }
    .col-xxl-3 {
        flex: 0 0 33.33333% !important;
        max-width: 33.33333% !important;
    }
    
}

@media screen and (min-width: 1260px) {
 
    .offers-page__results-col {
        margin-left: 45px !important;
    }
    
}


/* Zusatzfunktion: Dynamisches Organigramm GB 2021-03-30 */
.org-chart {
	font-size: 1rem;
	overflow-wrap: break-word; /* Chrome */
	word-wrap: break-word; /* Chrome */
}
.org-chart .flex-row {
	margin: 0 -0.5em;
}
.org-chart [class*="flex-col-"] {
	margin: 0;
}
.org-chart .flex-col-2 {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	width: 50%;
}
.org-chart .flex-col-3 {
	-ms-flex-preferred-size: 33.333%;
	flex-basis: 33.333%;
	width: 33.333%;
}
.org-chart .flex-col-4 {
	-ms-flex-preferred-size: 25%;
	flex-basis: 25%;
	width: 25%;
}
.org-chart .flex-col-5 {
	-ms-flex-preferred-size: 20%;
	flex-basis: 20%;
	width: 20%;
}
.org-chart .flex-col-6 {
	-ms-flex-preferred-size: 16.666%;
	flex-basis: 16.666%;
	width: 16.666%;
}
@media only screen and (min-width: 961px) {
	.org-chart-level-1 .org-chart-main {
		order: 1;
	}
	.org-chart-level-1 .org-chart-left {
		order: 0;
	}
	.org-chart-level-1 .org-chart-right {
		order: 2;
	}
}
@media only screen and (max-width: 960px) {
	.org-chart .flex-col-md-1 {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		width: 100%;
	}
	.org-chart .flex-col-4,
	.org-chart .flex-col-md-2 {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
		width: 50%;
	}
	.org-chart .flex-col-6,
	.org-chart .flex-col-md-3,
	.org-chart .flex-col-5 {
		-ms-flex-preferred-size: 33.333%;
		flex-basis: 33.333%;
		width: 33.333%;
	}
	.org-chart-level-1 .flex-col-md-2 {
		margin-top: -1em;
	}
}
@media only screen and (max-width: 680px) {
	.org-chart [class*="flex-col-"] {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		width: 100%;
	}
}
.org-chart-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	text-align: center;
	padding: 1em;
	margin: 1em 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	-webkit-transition: box-shadow 0.25s;
	-ms-transition: box-shadow 0.25s;
	transition: box-shadow 0.25s;
}
.org-chart-item:hover,
.org-chart-item:focus,
.tab-focus > .org-chart-item {
	-webkit-box-shadow: 0 5px 15px #000;
	-moz-box-shadow: 0 5px 15px #000;
	box-shadow: 0 5px 15px #000;
	-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
}
.org-chart-item p {
	padding: 0;
	margin: 0;
}

/* Zusatzfunktion: Kartenmodul GMC Zwei-Klick-Lösung */
div.gmc_page.inactive .gmc_control {
    display: none;
}
.gmc-cookie-note {
    width: 100%;
    background-color: #f0f0f0;
    padding: 25px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
}

.gm-style-iw img {
	float: none !important;
	width: 200px !important;
}

@media screen and (max-width: 1920px) {
    .gmc-cookie-note {
        max-width: 500px;
    }
}

@media screen and (max-width: 680px) {
    .gmc-cookie-note {
        bottom: 0;
        left: 0;
        right: 0;
        max-width: none;
        box-shadow: 0 0 15px rgba(0,0,0,0.25);
    }
}

@media screen and (max-width: 960px) {
    .gmc-cookie-note {
        padding: 15px;
        font-size: 0.75em;
    }
}

/* CS 05.02.2021 - TASK2355 */
@media screen and (min-width: 1280px) {
    .gmc_control {
    	width: 33.33333% !important;
    }
}